Subject: Zero Option
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 14:50:30 -0800 (PST)

Phillip,

It will go along this lines: (Conservative)

*****************************************************
We pay "0" going forward
We have already played 300K in 3Q2001
Outstanding bill for $27,740 will hit Enron Q1, 2002

Enron and surviving entity will have the right to use it internally

We value Enrons SME time @ around 300K

Accenture will have the right to use it internally and modify the product at its will for internal & external use.

This arrangement will void 900K Enrons Revenue from Accenture

Enron would receive 0% royalty on all external sales.  I was thinking to stay away from royalty as we do not know what will be new company position on this matter. Also,  I do not think Accenture will want to enter into partnership structure with a ghost company unless we get Dinergy involved.

***********************************************************************

If we do not reach the agreement: 1. Terminate and pay around 500-600k (estimate)  The payment could be deferred in to 2Q 2002 or
				 2. Continue "as is" with payment differed for 90 days or merger.

We are sending Accenture official notice as of tomorrow we have 10 business days to workout solution or terminate.	

Any comments or suggestions?

Regards,

Yevgeny

 -----Original Message-----
From: 	Allen, Phillip K.  
Sent:	Tuesday, November 20, 2001 12:32 PM
To:	Frolov, Yevgeny
Subject:	RE: BRM Case & Options

Yevgeny,

Please send me an email describing the zero option so I can pass it along to the other SME's.

Phillip

 -----Original Message-----
From: 	Frolov, Yevgeny  
Sent:	Monday, November 19, 2001 10:26 AM
To:	Allen, Phillip K.
Cc:	McDaniel, Kirk; Coleman, Brad; O'rourke, Tim
Subject:	BRM Case & Options
Importance:	High

Phillip,

I am following up to our BRM conversation from Friday.  Obviously it is a valid questions to ask and as you requested I am attaching two documents: one summarizing the options and  2nd cash flow impact.  In the cash flow impact Case 2 & 3 already account for additional cut of 100k from existing cost.  (it comes from Expenses such as projected traveling 30K+Cut in Media 20K + Cut in sim exercises 50K)  The cut in sim exercises need to be confirmed with you. A total of two sims could be cut one.  Accenture will address this question tomorrow during the meeting.  Also,  I will ask them to cut the meeting by 10 min, thus we can go over the documents and can answer your questions.  I am not sure what is Tim's schedule for tomorrow, but at least Kirk and myself will be around. 

Obviously cutting sims is not the best options but we are considering all alternatives at this time.  We will continue to review how to cut labor and expenses.
One question that it would be good if you think about it before we meet is as follow.  Is BRM "core" to the Enron for next few months or new organization?  Please consider the costs of finishing this project.

Sincerely,

Yevgeny Frolov
713-345-8250 w
 << File: BRM Cash Flow Cases.xls >>  << File: BRM Contingency Numbers Rev3.xls >>